Bug 1288928 - epel7 mingw-qt5-qtsystems fails to rebuild
epel7 mingw-qt5-qtsystems fails to rebuild
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: mingw-qt5-qtsystems (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Erik van Pienbroek
Fedora Extras Quality Assurance
: Reopened
: 1307775 (view as bug list)
Depends On:
Blocks: epel7aarch64 F24FTBFS
  Show dependency treegraph
 
Reported: 2015-12-06 22:20 EST by Yaakov Selkowitz
Modified: 2016-06-24 17:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: mingw-qt5-qtsystems-5.0.0-0.15.git20140323.44f70d9.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-24 17:17:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-06 22:20:18 EST
mingw-qt5-qtbase is now at 5.4.1 in epel7, but mingw-qt5-qtsystems-5.0.0-0.14.git20140323.3f65ffa.el7 fails to rebuild against that version.  This needs to be updated to the version in f22.
Comment 1 Erik van Pienbroek 2016-05-07 10:31:20 EDT
*** Bug 1307775 has been marked as a duplicate of this bug. ***
Comment 2 Fedora Update System 2016-05-10 13:14:06 EDT
mingw-qt5-qtxmlpatterns-5.6.0-1.fc24 mingw-qt5-qtwinextras-5.6.0-1.fc24 mingw-qt5-qtwebsockets-5.6.0-1.fc24 mingw-qt5-qttranslations-5.6.0-1.fc24 mingw-qt5-qttools-5.6.0-2.fc24 mingw-qt5-qtsvg-5.6.0-1.fc24 mingw-qt5-qtsensors-5.6.0-1.fc24 mingw-qt5-qtscript-5.6.0-1.fc24 mingw-qt5-qtquick1-5.5.1-3.fc24 mingw-qt5-qtmultimedia-5.6.0-1.fc24 mingw-qt5-qtlocation-5.6.0-1.fc24 mingw-qt5-qtimageformats-5.6.0-1.fc24 mingw-qt5-qtgraphicaleffects-5.6.0-1.fc24 mingw-qt5-qtdeclarative-5.6.0-1.fc24 mingw-qt5-qtbase-5.6.0-4.fc24 mingw-qt5-qtactiveqt-5.6.0-1.fc24 mingw-qt5-qt3d-5.6.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-15a6aafe0b
Comment 3 Fedora Update System 2016-05-10 13:16:23 EDT
mingw-qt5-qtxmlpatterns-5.6.0-1.fc23 mingw-qt5-qtwinextras-5.6.0-1.fc23 mingw-qt5-qtwebsockets-5.6.0-1.fc23 mingw-qt5-qttranslations-5.6.0-1.fc23 mingw-qt5-qttools-5.6.0-2.fc23 mingw-qt5-qtsvg-5.6.0-1.fc23 mingw-qt5-qtsensors-5.6.0-1.fc23 mingw-qt5-qtscript-5.6.0-1.fc23 mingw-qt5-qtquick1-5.5.1-3.fc23 mingw-qt5-qtmultimedia-5.6.0-1.fc23 mingw-qt5-qtlocation-5.6.0-1.fc23 mingw-qt5-qtimageformats-5.6.0-1.fc23 mingw-qt5-qtgraphicaleffects-5.6.0-1.fc23 mingw-qt5-qtdeclarative-5.6.0-1.fc23 mingw-qt5-qtbase-5.6.0-3.fc23 mingw-qt5-qtactiveqt-5.6.0-1.fc23 mingw-qt5-qt3d-5.6.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-099ae5ca41
Comment 4 Fedora Update System 2016-05-10 13:33:34 EDT
mingw-qt5-qtxmlpatterns-5.6.0-1.el7 mingw-qt5-qtwinextras-5.6.0-1.el7 mingw-qt5-qtwebsockets-5.6.0-1.el7 mingw-qt5-qttranslations-5.6.0-1.el7 mingw-qt5-qttools-5.6.0-2.el7 mingw-qt5-qtsvg-5.6.0-1.el7 mingw-qt5-qtsensors-5.6.0-1.el7 mingw-qt5-qtscript-5.6.0-1.el7 mingw-qt5-qtquick1-5.5.1-3.el7 mingw-qt5-qtmultimedia-5.6.0-1.el7 mingw-qt5-qtlocation-5.6.0-1.el7 mingw-qt5-qtimageformats-5.6.0-1.el7 mingw-qt5-qtgraphicaleffects-5.6.0-1.el7 mingw-qt5-qtdeclarative-5.6.0-1.el7 mingw-qt5-qtbase-5.6.0-3.el7 mingw-qt5-qtactiveqt-5.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d932a27a31
Comment 5 Fedora Update System 2016-05-12 04:35:38 EDT
mingw-qt5-qtactiveqt-5.6.0-1.el7, mingw-qt5-qtbase-5.6.0-3.el7, mingw-qt5-qtdeclarative-5.6.0-1.el7, mingw-qt5-qtgraphicaleffects-5.6.0-1.el7, mingw-qt5-qtimageformats-5.6.0-1.el7, mingw-qt5-qtlocation-5.6.0-1.el7, mingw-qt5-qtmultimedia-5.6.0-1.el7, mingw-qt5-qtquick1-5.5.1-3.el7, mingw-qt5-qtscript-5.6.0-1.el7, mingw-qt5-qtsensors-5.6.0-1.el7, mingw-qt5-qtsvg-5.6.0-1.el7, mingw-qt5-qttools-5.6.0-2.el7, mingw-qt5-qttranslations-5.6.0-1.el7, mingw-qt5-qtwebsockets-5.6.0-1.el7, mingw-qt5-qtwinextras-5.6.0-1.el7, mingw-qt5-qtxmlpatterns-5.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d932a27a31
Comment 6 Fedora Update System 2016-05-12 05:34:58 EDT
mingw-qt5-qt3d-5.6.0-2.fc23, mingw-qt5-qtactiveqt-5.6.0-1.fc23, mingw-qt5-qtbase-5.6.0-3.fc23, mingw-qt5-qtdeclarative-5.6.0-1.fc23, mingw-qt5-qtgraphicaleffects-5.6.0-1.fc23, mingw-qt5-qtimageformats-5.6.0-1.fc23, mingw-qt5-qtlocation-5.6.0-1.fc23, mingw-qt5-qtmultimedia-5.6.0-1.fc23, mingw-qt5-qtquick1-5.5.1-3.fc23, mingw-qt5-qtscript-5.6.0-1.fc23, mingw-qt5-qtsensors-5.6.0-1.fc23, mingw-qt5-qtsvg-5.6.0-1.fc23, mingw-qt5-qttools-5.6.0-2.fc23, mingw-qt5-qttranslations-5.6.0-1.fc23, mingw-qt5-qtwebsockets-5.6.0-1.fc23, mingw-qt5-qtwinextras-5.6.0-1.fc23, mingw-qt5-qtxmlpatterns-5.6.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-099ae5ca41
Comment 7 Fedora Update System 2016-05-12 05:42:15 EDT
mingw-qt5-qt3d-5.6.0-2.fc24, mingw-qt5-qtactiveqt-5.6.0-1.fc24, mingw-qt5-qtbase-5.6.0-4.fc24, mingw-qt5-qtdeclarative-5.6.0-1.fc24, mingw-qt5-qtgraphicaleffects-5.6.0-1.fc24, mingw-qt5-qtimageformats-5.6.0-1.fc24, mingw-qt5-qtlocation-5.6.0-1.fc24, mingw-qt5-qtmultimedia-5.6.0-1.fc24, mingw-qt5-qtquick1-5.5.1-3.fc24, mingw-qt5-qtscript-5.6.0-1.fc24, mingw-qt5-qtsensors-5.6.0-1.fc24, mingw-qt5-qtsvg-5.6.0-1.fc24, mingw-qt5-qttools-5.6.0-2.fc24, mingw-qt5-qttranslations-5.6.0-1.fc24, mingw-qt5-qtwebsockets-5.6.0-1.fc24, mingw-qt5-qtwinextras-5.6.0-1.fc24, mingw-qt5-qtxmlpatterns-5.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-15a6aafe0b
Comment 8 Fedora Update System 2016-05-16 12:23:15 EDT
mingw-qt5-qt3d-5.6.0-2.fc24, mingw-qt5-qtactiveqt-5.6.0-1.fc24, mingw-qt5-qtbase-5.6.0-4.fc24, mingw-qt5-qtdeclarative-5.6.0-1.fc24, mingw-qt5-qtgraphicaleffects-5.6.0-1.fc24, mingw-qt5-qtimageformats-5.6.0-1.fc24, mingw-qt5-qtlocation-5.6.0-1.fc24, mingw-qt5-qtmultimedia-5.6.0-1.fc24, mingw-qt5-qtquick1-5.5.1-3.fc24, mingw-qt5-qtscript-5.6.0-1.fc24, mingw-qt5-qtsensors-5.6.0-1.fc24, mingw-qt5-qtsvg-5.6.0-1.fc24, mingw-qt5-qttools-5.6.0-2.fc24, mingw-qt5-qttranslations-5.6.0-1.fc24, mingw-qt5-qtwebsockets-5.6.0-1.fc24, mingw-qt5-qtwinextras-5.6.0-1.fc24, mingw-qt5-qtxmlpatterns-5.6.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-05-20 19:51:31 EDT
mingw-qt5-qt3d-5.6.0-2.fc23, mingw-qt5-qtactiveqt-5.6.0-1.fc23, mingw-qt5-qtbase-5.6.0-3.fc23, mingw-qt5-qtdeclarative-5.6.0-1.fc23, mingw-qt5-qtgraphicaleffects-5.6.0-1.fc23, mingw-qt5-qtimageformats-5.6.0-1.fc23, mingw-qt5-qtlocation-5.6.0-1.fc23, mingw-qt5-qtmultimedia-5.6.0-1.fc23, mingw-qt5-qtquick1-5.5.1-3.fc23, mingw-qt5-qtscript-5.6.0-1.fc23, mingw-qt5-qtsensors-5.6.0-1.fc23, mingw-qt5-qtsvg-5.6.0-1.fc23, mingw-qt5-qttools-5.6.0-2.fc23, mingw-qt5-qttranslations-5.6.0-1.fc23, mingw-qt5-qtwebsockets-5.6.0-1.fc23, mingw-qt5-qtwinextras-5.6.0-1.fc23, mingw-qt5-qtxmlpatterns-5.6.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-05-26 16:51:40 EDT
mingw-qt5-qtactiveqt-5.6.0-1.el7, mingw-qt5-qtbase-5.6.0-3.el7, mingw-qt5-qtdeclarative-5.6.0-1.el7, mingw-qt5-qtgraphicaleffects-5.6.0-1.el7, mingw-qt5-qtimageformats-5.6.0-1.el7, mingw-qt5-qtlocation-5.6.0-1.el7, mingw-qt5-qtmultimedia-5.6.0-1.el7, mingw-qt5-qtquick1-5.5.1-3.el7, mingw-qt5-qtscript-5.6.0-1.el7, mingw-qt5-qtsensors-5.6.0-1.el7, mingw-qt5-qtsvg-5.6.0-1.el7, mingw-qt5-qttools-5.6.0-2.el7, mingw-qt5-qttranslations-5.6.0-1.el7, mingw-qt5-qtwebsockets-5.6.0-1.el7, mingw-qt5-qtwinextras-5.6.0-1.el7, mingw-qt5-qtxmlpatterns-5.6.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-05-29 15:45:16 EDT
mingw-qt5-qtsystems-5.0.0-0.15.git20140323.44f70d9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-24451c946f
Comment 12 Fedora Update System 2016-05-31 03:20:43 EDT
mingw-qt5-qtsystems-5.0.0-0.15.git20140323.44f70d9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-24451c946f
Comment 13 Fedora Update System 2016-06-24 17:17:36 EDT
mingw-qt5-qtsystems-5.0.0-0.15.git20140323.44f70d9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.